@charset "utf-8";
/* CSS Document */

p.button { padding:0px; margin:0px; display:inline;}
p.button a { padding:0px; margin:0px; display:inline-block;}
p.button a:hover {padding:0px; margin:0px; display:inline-block;}

ul.nav,
.nav ul, .nav p {
  /*Remove all spacings from the list items*/
  margin: 0px;
  padding: 0px;
  cursor: default;
  list-style-type: none;
  display:inline;
}
/* -------- Top Navigation ------------
----------------------------------------- */

#top_nav  ul {list-style:none;  margin:0px; padding:0px; height:39px; text-align:right; z-index:99;}
#top_nav  li {height:39px; cursor:pointer; position:relative; text-align:center; display:inline; }
#top_nav li a { height:39px; font:13px/39px Arial, Helvetica, sans-serif; color:#ffffff; display:inline-block; text-decoration:none; background-color:none; background-image:none; padding-left:21px; padding-right:21px; border-left:0px; border-right:0px;}
#top_nav li a:hover { height:39px; font:13px/39px Arial, Helvetica, sans-serif; color:#ffffff; display:inline-block; text-decoration:none; background-color:none; background-image: url(images/ToothbrushLand_topnav_bg_RO.jpg); background-repeat:repeat-x; background-position:center top; padding-left:20px; padding-right:20px; border-left:1px solid #7aa01d; border-right:1px solid #7aa01d;}

  #top_nav ul li ul {display: none; width:200px; top:35px; }
  #top_nav ul li:hover ul {display: block; position:absolute; top:35px; left:0px; height:24px; padding:0px;  margin-left:0px; z-index:99;}
  #top_nav ul li ul li {margin:0px; height:24px; text-align:left;}
  #top_nav ul li ul li a {width:200px; height:24px; font:11px/24px Arial, Helvetica, sans-serif; text-align:left; text-indent:20px; color:#ffffff; display:block; cursor:pointer; background-color:#7c9e28; background-image:none; padding:0px; border-top:1px solid #8cae37; border-bottom:1px solid #698a17; border-left:0px; border-right:0px;}
  #top_nav ul li ul li a:hover {width:200px; height:24px; font:11px/24px Arial, Helvetica, sans-serif; text-align:left; text-indent:20px; color:#ffffff; display:block; cursor:pointer; background-color:#a0c04f; background-image:none; padding:0px; border-top:1px solid #8cae37; border-bottom:1px solid #698a17; border-left:0px; border-right:0px;}
